/* default */
.cleanThis, .clear { clear: both; }
.atencao { color: #000; background:url(../imgs/css_alert.gif) left no-repeat #FFC; border:1px solid #96965E; font-family:Verdana; font-size:11px; margin-bottom:5px; margin-top:5px; padding:10px 10px 10px 50px; text-align:left; }
.nota { color: #000; background:url(../imgs/css_nota.gif) left no-repeat #FFC; border:1px solid #96965E; font-family:Verdana; font-size:11px; margin-bottom:5px; margin-top:5px; padding:10px 10px 10px 50px; text-align:left; }
.ok { color: #000; background:url(../imgs/css_ok.gif) left no-repeat #FEFCF1; background-color:#FFC; border:1px solid #96965E; font-family:Verdana; font-size:11px; margin-bottom:5px; margin-top:5px; padding:10px 10px 10px 50px; text-align:left; }
.loading { display: none }
img { border: 0 }

/* formularios */
form.formatPadrao { padding: 8px }
form.formatPadrao * { font-family: verdana; color: #000; }
form.formatPadrao input, form.formatPadrao textarea, form.formatPadrao select { border: 1px solid #ddd; font-family: "Trebuchet MS", Arial; font-size: 12px; margin: 0; padding: 3px 5px 3px 3px;}
form.formatPadrao textarea { overflow: auto; }
form.formatPadrao p.submit { clear: both; margin: 1em 0; text-align: center }
form.formatPadrao button { background: url(../imgs/form_button.gif) no-repeat; border-bottom: 1px solid #333; border-left: 1px solid #999; border-right: 1px solid #333; border-top: 1px solid #999; color: #333; cursor: pointer; font-size: 11px; font-weight: bold; height: 28px; line-height: 28px; padding: 0 10px 0 25px; text-align: left; }
form.formatPadrao label { font-size: 12px; font-weight: 700; clear: both; display: inline-block; padding-bottom: 8px }
form.formatPadrao button.button1 { font-family: "Trebuchet MS", Arial; font-size: 12px; }
form.formatPadrao .full_width, .full_width { width: 100% }
.loading_voto, .loading { display: none; text-align: inherit }
.centraliza { text-align:  center }

.quadroConteudo { width: 804px }
.quadroVideoLista { width: 397px; float:left; display: inline; margin-right: 5px }
.postmetadata {font: 12px Arial, Helvetica, sans-serif;}
.postmetadata p {font-weight: 700}
#resultado_votacao {font-weight: 700}
.aviso_javascript { color: red; width: 16px; text-align: center;}

/* nuvem tags */
#lista_tags { margin: 0; padding: 2px; line-height: 3em; text-align: center; font-family: verdana; clear: both; list-style-type:none; }
#lista_tags a { padding: 0px; text-decoration: none }
#lista_tags li { display: inline; }
#lista_tags a.tag1 { font-size: 0.7em; font-weight: 100; }
#lista_tags a.tag2 { font-size: 0.8em; font-weight: 200; color: blue; }
#lista_tags a.tag3 { font-size: 0.9em; font-weight: 300; color: red;}
#lista_tags a.tag4 { font-size: 1.0em; font-weight: 400; color: green; }
#lista_tags a.tag5 { font-size: 1.1em; font-weight: 500; color: goldenrod; }
#lista_tags a.tag6 { font-size: 1.2em; font-weight: 600; color: red;}
#lista_tags a.tag7 { font-size: 1.3em; font-weight: 700; }
#lista_tags a.tag8 { font-size: 1.4em; font-weight: 800; color: gray;}
#lista_tags a.tag9 { font-size: 1.6em; font-weight: 900; color: #FFCA7D; }
#lista_tags a.tag10 { font-size: 1.8em; font-weight: 900; color: greenyellow; }
.voto-video li { list-style: none }